@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Semibold.woff2") format("woff2"), url("../../fonts/ProximaNova-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Light.woff2") format("woff2"), url("../../fonts/ProximaNova-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Regular.woff2") format("woff2"), url("../../fonts/ProximaNova-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Bold.woff2") format("woff2"), url("../../fonts/ProximaNova-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'ADAM.CG PRO';
  src: url("../../fonts/ADAMCGPRO.woff2") format("woff2"), url("../../fonts/ADAMCGPRO.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

.breadcrumb li {
  list-style-type: none;
  display: inline-block; }

#navigation li {
  list-style-type: none;
  display: inline-block; }

.pager__item {
  display: inline-block;
  height: 45px;
  vertical-align: middle; }
.pager__item.pager__item--active a {
  color: white;
  background: #444; }
.pager__item.pager__item--last, .pager__item.pager__item--first, .pager__item.pager__item--ellipsis {
  display: none; }
.pager__item.pager__item--next span, .pager__item.pager__item--previous span {
  display: none; }
.pager__item.pager__item--next a::before, .pager__item.pager__item--previous a::before {
  content: "";
  position: absolute;
  left: 14px;
  top: 16px;
  width: 17px;
  height: 13px;
  background: url("../../images/pager_sprite.png") -10px -43px; }
.pager__item.pager__item--next a:hover::before, .pager__item.pager__item--previous a:hover::before {
  background-position: -10px -10px; }
.pager__item.pager__item--previous a::before {
  background-position: -47px -43px; }
.pager__item.pager__item--previous a:hover::before {
  background-position: -47px -10px; }
.pager__item a {
  position: relative;
  width: 45px;
  height: 45px;
  font-family: "proxima-nova", sans-serif;
  border: 1px solid #444;
  font-size: 20px;
  display: inline-block;
  padding: 7px 0; }
.pager__item a:hover {
  color: white;
  background: #444; }

.pager {
  text-align: center;
  margin: 34px; }
